<%-- 
    Document   : Attribute_send
    Created on : 2017-11-11, 16:20:16
    Author     : hyl
--%>
<%@ page language="java" %>
<%@ page import="java.util.ArrayList" %>
<!DOCTYPE HTML PUBLIC "?//w3c//dtd html 4.0 transitional//en">
<html>
    <head>
        <meta charset="UTF-8">
        <title>??????</title>
    </head>
    <body bgcolor="#FFFFFF">
        <% ArrayList ar = new ArrayList();
            String he = "hello";
            ar.add(he);
            int m = 3;
            ar.add(Integer.toString(m));
            request.setAttribute("name", "peter");
            request.setAttribute("value", ar);
        %>
        <h3>Attribue??????</h3>
    <JSP:forward page="Attribute_receive.jsp">
    </JSP:forward>
</body>
</html>
